This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 488312 - CVE-2009-0757 mpfr: multiple buffer overflows lead to DoS [F9]
CVE-2009-0757 mpfr: multiple buffer overflows lead to DoS [F9]
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mpfr (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0757
  Show dependency treegraph
 
Reported: 2009-03-03 13:07 EST by Vincent Danen
Modified: 2009-03-11 14:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-11 14:28:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-03-03 13:07:30 EST
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2009-03-03 13:07:34 EST
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%209&bugs=488312,

Note You need to log in before you can comment on or make changes to this bug.